# Generated by Django 3.2.13 on 2023-05-16 07:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("workflow", "0034_populate_checklisttaskdefinition_ordering"),
    ]

    operations = [
        migrations.AlterField(
            model_name="checklisttaskdefinition",
            name="order",
            field=models.PositiveIntegerField(
                help_text="Ascending order placement of this model instance"
            ),
        ),
    ]
